@charset "UTF-8";
.gallery .frame {
  padding-top: 0;
  padding-bottom: 0;
}

/*Zurücksetzen*/
.row {
  display: block;
  -ms-flex-wrap: unset;
      flex-wrap: unset;
}

.row .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -0.9375em;
  margin-left: -0.9375em;
}

.frame {
  padding-top: 0;
  padding-bottom: 0;
}

.frame-background-none.frame-space-after-none:not(.frame-ruler-after) + .frame-background-none.frame-space-before-none:not(.frame-ruler-before):not(.frame-has-backgroundimage) {
  margin-top: 0;
}

/*Einrückungen Rahmen Frames*/
.frame-box-darkgray {
  background: #dfdfdf;
  padding: 5px;
  margin-bottom: 10px;
}

.frame-box-gray {
  background: #E6E6E6;
  padding: 5px;
  margin-bottom: 10px;
}

.frame-box-teaser {
  background: #ffffff;
  margin-bottom: 20px;
  padding: 10px;
}

.frame-box-teaser p {
  font-size: 0.8rem;
  margin-bottom: 0.25rem;
}

.frame-box-teaser .frame-container {
  padding-left: 0;
  padding-right: 0;
}

.frame-indent .frame-inner {
  margin-left: 0;
  margin-right: 0;
}

.frame-indent .frame-inner .gallery-item-size-1 {
  width: auto;
}

/*Navigation*/
.navi ul li.menu1280 {
  background-color: #f5bc42;
}
.navi .menu1280 ul.level2 li{
  background-color: #f5bc42;
}
.left-off-canvas-menu ul li#pid1280{background-color: #f5bc42;}
.left-off-canvas-menu ul li#pid1280.expand ul{background-color: #f5bc42;}
/*Hauptspalte*/
main .frame-container {
  padding-left: 0;
  padding-right: 0;
}

/*Teaserspalte*/
.teasercol .frame-container,
.contact .frame-container {
  padding-left: 0;
  padding-right: 0;
}

.teasercol .panel-group *:not(p):not(h4),
.contact .panel-group *:not(p):not(h4) {
  margin: 0;
  padding: 0;
}

/*Images*/
img.fixed-width {
  width: inherit;
}

img.free-width {
  width: 100%;
}

figure .caption {
  padding-top: 0;
  font-size: 70%;
  text-align: left;
  word-break: unset;
}

.textpic-above-left figure img,
.textpic-above-left figure picture {
  margin-left: 0;
}

.textpic-above-right figure img,
.textpic-above-right figure picture {
  margin-right: 0;
}

.textmedia-above-right .textmedia-item,
.textmedia-above-left .textmedia-item,
.textpic-above-right .textmedia-item,
.textpic-above-left .textmedia-item,
.textmedia-above-right .textpic-item,
.textmedia-above-left .textpic-item,
.textpic-above-right .textpic-item,
.textpic-above-left .textpic-item {
  width: 100%;
  margin-bottom: 1rem;
}

.textmedia-above-right .textmedia-gallery,
.textpic-above-right .textmedia-gallery,
.textmedia-above-right .textpic-gallery,
.textpic-above-right .textpic-gallery {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.textmedia-above-right .textmedia-item,
.textmedia-above-left .textmedia-item,
.textpic-above-right .textmedia-item,
.textpic-above-left .textmedia-item,
.textmedia-above-right .textpic-item,
.textmedia-above-left .textpic-item,
.textpic-above-right .textpic-item,
.textpic-above-left .textpic-item {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

/*Slider*/
.flex-direction-nav a {
  width: 50px;
  height: 50px;
}

.flex-direction-nav a:hover:before {
  color: #3c7fb3;
}

.slides .frame-container {
  padding-right: 0;
  padding-left: 0;
}

.slides .caption {
  position: absolute;
  left: 0;
  bottom: inherit;
  top: 0;
  width: initial;
  padding: 6px 17px;
  background: transparent;
  display: inline-block;
  margin: 0;
  font-size: 0.96rem;
  color: #505050;
  color: #fff;
  text-shadow: 0 0 5px black;
  text-align: left;
  opacity: 1;
}

/*Accordeons*/
.panel-group .panel-heading {
  font-size: 0.8rem;
  margin: 0;
  border-bottom: none;
  background: #3BA6E3;
  color: #fff;
  position: relative;
  padding: 0.3rem 0.8rem 0.3rem 0.5rem;
  background: -webkit-gradient(linear, left top, left bottom, from(#D9EFFF), to(#3BA6E3));
  background: linear-gradient(to bottom, #D9EFFF 0%, #3BA6E3 100%);
  background: #6DADDA;
}

.panel-group h4,
.panel-group p {
  font-size: 0.8rem;
}

.panel-group h4 a,
.panel-group p a {
  color: #2ba6cb;
}

.panel-group h4 {
  font-size: 1rem;
  margin-bottom: 0;
  margin-top: 0;
  border-bottom: none;
  background: #3BA6E3;
  color: #fff;
  position: relative;
  padding: 0.3rem 0.8rem 0.3rem 0.5rem;
  background: -webkit-gradient(linear, left top, left bottom, from(#D9EFFF), to(#3BA6E3));
  background: linear-gradient(to bottom, #D9EFFF 0%, #3BA6E3 100%);
  background: #6DADDA;
}

.panel-group h4 a {
  width: 100%;
  display: block;
  color: #ffffff;
}

.panel-group p {
  border-bottom: 1px solid #3BA6E3;
  padding: 0.3rem 0.2rem;
  margin: 0;
}

.panel-group a {
  color: #ffffff;
  text-decoration: none;
}

.panel-group a.accordion-toggle:after {
  content: "";
  width: 16px;
  height: 16px;
  display: inline-block;
  position: absolute;
  right: 0;
  background-image: url(../Images/Sprites/sprite.png);
  position: absolute;
  background-position: -5rem -1rem;
  background-size: 8rem;
  right: 5px;
  top: 7px;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}

.panel-group a[aria-expanded="false"]:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-group a[aria-expanded="true"]:after {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

/*Accordeon*/
.accordion {
  margin-bottom: 0.5rem;
}

.ui-accordion {
  border-left: 2px solid #B3B3B3;
}

.accordion .accordion-title {
  font-size: 0.8rem;
  margin: 0;
  padding: 0.3rem 0.8rem 0.3rem 0.2rem;
}

.tx-jfmulticontent-pi1 .csc-header {
  display: none;
}

h4.accordion-title {
  border: none;
  border-bottom: 1px solid #3BA6E3;
}

.accordion-body p {
  font-size: 0.8rem;
  margin-bottom: 0.4rem;
}

.accordion-body li {
  font-size: 0.8rem;
}

.accordion-body {
  padding: 0.3rem 0.2rem;
  border: none;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5ZWZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -webkit-gradient(linear, left top, right top, from(#d9efff), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(to right, #d9efff 0%, rgba(255, 255, 255, 0) 100%);
}

.accordion-title-link {
  padding: 0;
  padding-right: 0;
}

.accordion-item + .accordion-item {
  margin-top: 0;
}

/*News*/
.news-single .row {
  display: block;
  -ms-flex-wrap: unset;
      flex-wrap: unset;
}

.news-single .row .col-md-8 {
  z-index: 1;
}

.news-img-caption {
  font-size: 70%;
}

/*Forms*/
.input-group input[type="submit"] {
  padding: 0.5rem 0.8rem 0.5rem 0.8rem;
  margin-top: 0;
}

/*Veranstaltungskalender*/
#calendar-event h2 {
  display: none;
}

.suche a {
  color: #222;
  margin-top: -3px;
  display: block;
  padding-left: 0.5rem;
  position: relative;
}

/*Wasserwerk*/
#c3897 input {
  float: right;
}

#c3896:after {
  clear: both;
}

.tx-appointments .appointment-form.disabled.visible {
  display: none !important;
}

.tx-appointments a.btn-primary {
  padding: 0.3rem 0.8rem 0.3rem 0.8rem;
  background: -webkit-gradient(linear, left top, left bottom, from(#D9EFFF), to(#3BA6E3));
  background: linear-gradient(to bottom, #D9EFFF 0%, #3BA6E3 100%);
  background: #6DADDA;
  color: #fff;
  font-size: 0.9rem;
  font-weight: 700;
  margin-top: 0.5rem;
  border: none;
}

.tx-appointments a.btn-primary:hover {
  color: #fff;
  background-color: #439581;
  border-color: #3f8c79;
  text-decoration: none;
}

.tx-appointments td p {
  margin: 0;
}

.tx-terminuebersicht > br {
  display: none;
}

.tx-terminuebersicht > a {
  display: inline-block;
  border: 1px solid;
  padding: 0 5px;
  margin-right: 5px;
  margin-bottom: 5px;
}

.tx-appointments table form {
  margin: 0;
}

.tx-appointments table form fieldset {
  margin: 0;
}

.tx-appointments .csh {
  display: none !important;
}

.tx-appointments .typo3-messages {
  margin-left: 0;
}

.tx-appointments textarea,
.tx-appointments .textinput {
  width: 100% !important;
}

.tx-appointments input[type="submit"] {
  background: -webkit-gradient(linear, left top, left bottom, from(#D9EFFF), to(#3BA6E3));
  background: linear-gradient(to bottom, #D9EFFF 0%, #3BA6E3 100%);
  background: #6DADDA;
}

.tx-appointments .submit {
  float: right;
}

.tx-appointments .form-step-2, .tx-appointments .form-step-3 {
  width: 50%;
  float: left;
}

.tx-appointments .form-step-2 {
  padding-right: 15px;
}

.tx-appointments .form-step-3 {
  padding-left: 15px;
}

.tx-appointments .form-step-userfields {
  clear: both;
}

.tx-appointments .typo3-messages {
  background-color: transparent !important;
  border: none !important;
  color: #ccc !important;
  margin: 0 !important;
}

.tx-appointments .typo3-messages *:before {
  display: none;
}

@media print {
  body {
    width: 210mm;
    height: 297mm;
    background: transparent;
    padding-left: 25mm;
    padding-top: 21mm;
  }
  .row .row {
    margin: 0;
    padding: 0;
    display: block;
  }
  .left-off-canvas-menu,
  .servicenavi,
  header,
  .small-3.large-3,
  .teaserRow,
  .footer,
  .to-top,
  .print,
  .typo3-messages {
    display: none;
  }
  .tx-terminuebersicht a {
    display: none;
  }
  .tx-terminuebersicht th:nth-child(1) {
    width: 30mm !important;
  }
  .tx-terminuebersicht th:nth-child(2) {
    width: 30mm;
  }
  .tx-terminuebersicht th:nth-child(3) {
    width: 50mm;
  }
  .tx-terminuebersicht th:nth-child(4) {
    width: 40mm;
  }
  .tx-terminuebersicht th:nth-child(5) {
    width: 30mm !important;
  }
  table.single-appointment td:nth-child(1) {
    width: 80mm !important;
  }
  table.single-appointment td:nth-child(2) {
    width: 60mm !important;
  }
  table.single-appointment th {
    text-align: left !important;
    text-decoration: underline;
  }
}
